WordPress.org

Support

Support » Plugins and Hacks » CDN Tools » [Plugin: CDN Tools] New Update causes error

[Plugin: CDN Tools] New Update causes error

  • I just updated my plugin to the newest version 1.12, when I try to sync all my files I get the following error:

    Warning: fclose(): supplied argument is not a valid stream resource in /www.mysite.com/web/content/wp-content/plugins/cdn-sync-tool/lib/awssdk/lib/requestcore/requestcore.class.php on line 212
    The stream size for the streaming upload cannot be determined.

    Anyone know how to resolve this error.

    http://wordpress.org/extend/plugins/cdn-tools/

  • The topic ‘[Plugin: CDN Tools] New Update causes error’ is closed to new replies.
Skip to toolbar